@media screen and (max-width:1366px)

{
.pannel3_contanear
{
	background-size:1366px 100%;
}
.footer_contanear
{
	background-size:1366px 100%;
}
}

@media screen and (max-width:1220px)
{
.nav_mian_area ul li a
{
	padding:11px 28px 10px 28px;
}
	
}

@media screen and (max-width:1150px)

{
.pannel1_left_box1 h2
{
	font-size:15px;
}
.pannel1_left_box1 h3
{
	font-size:14px;
}
.sky_panel p span{font-size:25px;}
}

@media screen and (max-width:999px)

{

.top_header_main_area p
{
	font-size:13px;
}
.top_header_main_area h2
{
	font-size:13px;
}
.nav_mian_area ul li a
{
	padding:11px 20px 10px 20px;
}
.pannel1_left_box1
{
	display:block;
	float:left;
	width:100%;
	margin-top:28px;
	padding-right:15px;
}
.sky_panel p{float:left; width:50%; margin:5px 0;}
.sky_panel p span{width:100px;}
.green_pannel_right_box1 h1
{
	font-size:22px;
}
.green_pannel_right_box2 h1
{
	font-size:22px;
}
}


@media screen and (max-width:950px)

{
.pannel1_left_area h1
{
	font-size:25px;
}
.pannel1_right_area
{
	margin-top:0px;
}
.pannel1_right_heading h2
{
	font-size:17px;
}
}

@media screen and (max-width:900px)

{
.nav_main_contanear
{
	display:none;
}
.top_social_area
{
	display:none;
}
.small_manu
{
	display:block;
}
.top_contanear
{
	border-bottom:1px solid #171717;
}
.top_header_main_area p
{
	font-size:13px;
	float:none;
	text-align:center;
}
.top_header_main_area h2
{
	font-size:13px;
	float:none;
	text-align:center;	
}
.pannel3_left_area
{
	width:100%;
}
.pannel3_left_area h1
{
	font-size:24px;
}
.pannel3_right_area
{
	width:100%;
	margin-top:30px;

}


}

@media screen and (max-width:850px)

{


}

@media screen and (max-width:800px)

{
.subpage_about_heading_area h1
{
	font-size: 25px;
}	

}

@media screen and (max-width:768px)

{
	


.about_left_area
{
	width:100%;
}

.about_right_area
{
	width:100%;
	margin-top:30px;
}
.pannel2_box1
{
	width:98%;
	margin:5px 1%;
}
.pannel2_box2
{
	width:98%;
	margin:5px 1%;
}
.pannel2_box3
{
	width:98%;
	margin:5px 1%;
}

}


@media screen and (max-width:700px)

{
.logo_area
{
	width:400px;
}
.small_manu
		{
		margin:3px 0 0 0px;
		}
		
		
.top_footer_box1
{
	width:50%;
	padding-right:15px;
	padding:0 1%;
}

.top_footer_box2
{
	width:50%;
	padding-right:15px;
	padding:0 1%;

}

.top_footer_box3
{
	width:100%;
	padding-right:15px;
	padding:0 1%;
	margin-top:25px;
}
.small_manu
		{
		margin:15px 0 0 0px;
		}

}


@media screen and (max-width:667px)

{


.footer_copy_main_area
{
	text-align:center;
}

.footer_copy_main_area p
{
	font-size:14px;
	color:#FFF;
	margin-top:12px	;
	width:100%;
}

.footer_copy_main_area h3
{
width:100%;}

.pannel1_left_area
{
	width:100%;
}
.pannel1_right_area
{
	width:100%;
	padding:0px 0;
}
.green_pannel_left_area
{
	width:100%;
}
.green_pannel_right_area
{
	width:100%;
}

}

@media screen and (max-width:600px)

{	
.sky_panel p{float:left; width:100%; margin:5px 0;}
.sky_panel p span{width:80px;}
.pannel3_box1
{
	width:30%;
	margin:0 1% 20px 1%;
}

}

@media screen and (max-width:550px)

{

}


@media screen and (max-width:480px)

{
.logo_area
{
	width:250px;
}
.small_manu
		{
		margin:0px 0 0 0px;
		}
.pannel3_box1
{
	width:47%;
	margin:0 1% 20px 1%;
}
}


@media screen and (max-width:400px)

{
.top_footer_box1
{
	width:100%;
	padding-right:15px;
	padding:0 1%;
}

.top_footer_box2
{
	width:100%;
	padding-right:15px;
	padding:0 1%;
	margin-top:25px;

}	
}

